SoundSoftware Code Site - Feature #126
Feature # 54 (In Progress): make the Home page nicer
Add "Site News" to homepage

2011-04-01 10:36 AM - Chris Cannam

Status: Closed Start date: 2011-04-01
Priority: High Due date:

Assignee: Chris Cannam % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

The site front page might benefit from a nice Site News box. This could just show the standard News box for the soundsoftware
project.

History

#1 - 2011-04-01 11:43 AM - Chris Cannam

Just noticed while looking at #127 that the site front page actually still includes an all-news aggregator box. Never noticed it because no projects on

soundsoftware have any news items yet!

Is this a good idea? I'm not sure.

#2 - 2011-04-01 04:12 PM - Chris Cannam
- Status changed from New to Resolved
- % Done changed from 0 to 90

OK, turned the all-news box on the site front page into a site-news box as of commit:dcfde3922ec2

#3 - 2011-04-04 10:34 AM - Chris Cannam
- Status changed from Resolved to Closed
- % Done changed from 90 to 100

Merged and live.
